@0  = ~Seid gegrüßt, Wanderer. Ihr macht auf mich den Eindruck, als ob Ihr etwas sucht und nicht wisst, wo Ihr anfangen sollt.~
@1  = ~Gut geraten, Fremder. Mein Name ist <CHARNAME>, und ich bin gebeten worden, den Sohn des Bürgermeisters von Nashkell zu finden. Aber bisher habe ich nur den einen Hinweis, dass das Kind zuletzt mit einem Elfenmädchen namens Clairis gesehen wurde. Die Mutter des Kindes fürchtet, dass beiden etwas Schreckliches zugestoßen ist.~
@2  = ~Schon möglich. Wer seid Ihr?~
@3  = ~Und was geht Euch das an?~
@4  = ~Mein Name, werte Reisende, ist CúChoinneach, und das ist mein Freund und Begleiter Madadh n'Sgàil. Es scheint so, als ob ich Euch wirklich helfen könnte. Was Ihr da erzählt, klingt wie die Tat eines wahrhaft bösen Wesens, nach dem ich schon seit einigen Monaten suche. Aber meine Suche neigt sich dem Ende zu. Ich habe es südlich von hier in einer alten Zitadelle aufgespürt. Dieser Teufel nennt sich selbst Lord Daerthmac, und er ist von äußerst niederer und übler Natur, die aus dem Angesicht von Faerûn getilgt werden muss. Ich kann fühlen, dass Eure Aufgabe dieselbe wie die meinige ist. Es ist sonst nicht meine Art, aber angesichts der Tatsachen sollten wir uns vielleicht zusammentun. Was denkt Ihr?~
@5  = ~Einverstanden. Es ist besser, solchen Gefahren gemeinsam zu begegnen. Seid willkommen!~
@6  = ~Ich habe zugestimmt, einen Elf namens CúChoinneach zu begleiten. Er ist der Meinung, dass wir das Kind der Ghastkills in einer Zitadelle im Süden finden können.~
@7  = ~Es tut mir Leid, aber ich kann niemanden mehr gebrauchen. Ich habe mir Euer Angebot notiert und wünsche Euch weiterhin viel Glück.~
@8  = ~Also gut... Jeder erhält, was er verdient. Komm, altes Haus, wir gehen!~
@9  = ~Ich verstehe. Ich werde Euch die Stelle von Lord Daertmacs Aufenthaltsort auf Eurer Karte markieren. Auch ich wünsche Euch viel Glück.~
@10 = ~Mein Name, werte Reisende, ist CúChoinneach, und das ist mein Freund und Begleiter Madadh n'Sgàil. Vielleicht kann ich Euch helfen. Wonach genau sucht Ihr, wenn ich fragen darf?~
@11 = ~Mein Name ist <CHARNAME>, und ich bin gebeten worden, den Sohn des Bürgermeisters von Nashkell zu finden. Aber bisher habe ich nur den einen Hinweis, dass das Kind zuletzt mit einem Elfenmädchen namens Clairis gesehen wurde. Die Mutter des Kindes fürchtet, dass beiden etwas Schreckliches zugestoßen ist.~
@12 = ~Wie es aussieht, kann ich Euch tatsächlich helfen. Was Ihr da schildert, klingt wie die Tat eines wahrhaft bösen Wesens, nach dem ich schon seit einigen Monaten suche. Aber meine Suche neigt sich dem Ende zu. Ich habe es südlich von hier in einer alten Zitadelle aufgespürt. Dieser Teufel nennt sich selbst Lord Daerthmac, und er ist von äußerst niederer und übler Natur, die aus dem Angesicht von Faerûn getilgt werden muss. Ich kann fühlen, dass Eure Aufgabe dieselbe wie die meinige ist. Es ist sonst nicht meine Art, aber angesichts der Tatsachen sollten wir uns vielleicht zusammentun. Was denkt Ihr?~
@13 = ~Ich brauche weder Eure Hilfe, noch die eines anderen. Geht beiseite!~
